httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "William A. Rowe, Jr." <wr...@rowe-clan.net>
Subject Re: [users@httpd] Upgrade to new version of rotatelogs binary without upgrading to new httpd package
Date Wed, 12 Nov 2008 03:18:04 GMT
Doesn't solve the bug.  rotatelogs was never broken, it was a combination
of apr and httpd, which you must upgrade to 1.2.8 (or 1.3.4) and 2.0.63.

Anurag Gujral wrote:
> As per  below ticket
> https://issues.apache.org/bugzilla/show_bug.cgi?id=44783
> 
> There was memory issue with rotatelogs which got fixed earlier this year.
> I have started seeing this problem recently.
> I am currently using httpd-2.0.59 ,I want to change the rotatelogs binaries to 
> the new binary is it okay to only upgrade to  rotatelogs which comes with 
> httpd-2.2.10  without upgrading the full package i.e I just want to 
> upgrade the rotatelogs
> 
> I am using linux
> 
> Plz comment thanks.
> Anurag
> 
> 


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message